/* CSS Document */

img{border:none;}

table{
	border-collapse:collapse;
	border-spacing:1px;
	empty-cells:show;
}

#y_diettop_left{
	width:350px;
	float:left;
}

#y_diettop_right{
	width:350px;
	float:right;
}

.y_diarylist_top{
	background-color:#f2f3ea;
	width:100%;
	height:26px;
	font-size:13px;
	margin-top:5px;
}

.y_diarylist_top .diarynumber{
	float:left;
	display:inline;
	margin:6px 0px 0px 7px;
	width:120px;
}

.y_diarylist_top .listnext{
	float:right;
	display:inline;
	margin:6px 5px 0px 0px;
	width:185px;
	text-align:right;
}

.y_diarylist_top .listnext span{
	padding:0px 3px;
}

.y_dietotoptable{
	font-size:13px;
	width:330px;
}

.y_dietotoptable th{
	font-weight:normal;
	width:50px;
}

.y_dietotoptable td{
	padding:0px 0px 13px 15px;
}

* html .y_dietotoptable2{margin-top:10px;}

.y_dietotoptable2{
	font-size:13px;
	width:330px;
	margin-top:0px;
}

.y_dietotoptable2 th{
	font-weight:normal;
	width:50px;
	text-align:center;
}

.y_dietotoptable2 td{
	padding:8px 0px 5px 15px;
}

.y_td70{width:70px;}

